Index: palm/trunk/SOURCE/CURRENT_MODIFICATIONS
===================================================================
--- palm/trunk/SOURCE/CURRENT_MODIFICATIONS	(revision 82)
+++ palm/trunk/SOURCE/CURRENT_MODIFICATIONS	(revision 83)
@@ -5,20 +5,5 @@
 Changed:
 -------
-All system relevant compile and link options as well as the host identifier (local_host) are specified in the configuration file.
 
-Filetransfer by ftp removed (options -f removed from mrun and mbuild).
-
-Call of (system-)FLUSH routine moved to new routine local_flush.
-
-return_addres and return_username are read from ENVPAR-NAMELIST-file.
-
-Preprocessor strings for different linux clusters changed to "lc", some preprocessor directives renamed (new: __intel_openmp_bug), preprocessor directives for old systems removed
-
-advec_particles, check_open, cpu_log, cpu_statistics, data_output_dvrp, flow_statistics, header, init_dvrp, init_particles, init_1d_model, init_dvrp, init_pegrid, local_getenv, local_system, local_tremain, local_tremain_ini, modules, run_control
-
-new:
-local_flush
-
-mbuild, mrun
 
 Errors:
Index: palm/trunk/SOURCE/check_open.f90
===================================================================
--- palm/trunk/SOURCE/check_open.f90	(revision 82)
+++ palm/trunk/SOURCE/check_open.f90	(revision 83)
@@ -4,9 +4,12 @@
 ! Actual revisions:
 ! -----------------
-! Call of local_getenv removed, preprocessor directives for old systems removed
+! 
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 82 2007-04-16 15:40:52Z raasch
+! Call of local_getenv removed, preprocessor directives for old systems removed
 !
 ! 46 2007-03-05 06:00:47Z raasch
Index: palm/trunk/SOURCE/cpu_log.f90
===================================================================
--- palm/trunk/SOURCE/cpu_log.f90	(revision 82)
+++ palm/trunk/SOURCE/cpu_log.f90	(revision 83)
@@ -4,10 +4,14 @@
 ! Actual revisions:
 ! -----------------
-! Preprocessor strings for different linux clusters changed to "lc",
-! preprocessor directives for old systems removed
+! 
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 82 2007-04-16 15:40:52Z raasch
+! Preprocessor strings for different linux clusters changed to "lc",
+! preprocessor directives for old systems removed
+!
 ! RCS Log replace by Id keyword, revision history cleaned up
 !
Index: palm/trunk/SOURCE/cpu_statistics.f90
===================================================================
--- palm/trunk/SOURCE/cpu_statistics.f90	(revision 82)
+++ palm/trunk/SOURCE/cpu_statistics.f90	(revision 83)
@@ -4,9 +4,13 @@
 ! Actual revisions:
 ! -----------------
-! Preprocessor directives for old systems removed
+! 
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 82 2007-04-16 15:40:52Z raasch
+! Preprocessor directives for old systems removed
+!
 ! RCS Log replace by Id keyword, revision history cleaned up
 !
Index: palm/trunk/SOURCE/data_output_dvrp.f90
===================================================================
--- palm/trunk/SOURCE/data_output_dvrp.f90	(revision 82)
+++ palm/trunk/SOURCE/data_output_dvrp.f90	(revision 83)
@@ -32,6 +32,4 @@
 ! Actual revisions:
 ! -----------------
-! Preprocessor strings for different linux clusters changed to "lc",
-! routine local_flush is used for buffer flushing
 ! TEST: write statements
 !
@@ -39,4 +37,8 @@
 ! -----------------
 ! $Id$
+!
+! 82 2007-04-16 15:40:52Z raasch
+! Preprocessor strings for different linux clusters changed to "lc",
+! routine local_flush is used for buffer flushing
 !
 ! 75 2007-03-22 09:54:05Z raasch
Index: palm/trunk/SOURCE/flow_statistics.f90
===================================================================
--- palm/trunk/SOURCE/flow_statistics.f90	(revision 82)
+++ palm/trunk/SOURCE/flow_statistics.f90	(revision 83)
@@ -4,9 +4,12 @@
 ! Actual revisions:
 ! -----------------
-! Cpp-directive lcmuk changed to intel_openmp_bug
+! 
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 82 2007-04-16 15:40:52Z raasch
+! Cpp-directive lcmuk changed to intel_openmp_bug
 !
 ! 75 2007-03-22 09:54:05Z raasch
Index: palm/trunk/SOURCE/header.f90
===================================================================
--- palm/trunk/SOURCE/header.f90	(revision 82)
+++ palm/trunk/SOURCE/header.f90	(revision 83)
@@ -4,10 +4,13 @@
 ! Actual revisions:
 ! -----------------
-! Preprocessor strings for different linux clusters changed to "lc",
-! routine local_flush is used for buffer flushing
+! 
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 82 2007-04-16 15:40:52Z raasch
+! Preprocessor strings for different linux clusters changed to "lc",
+! routine local_flush is used for buffer flushing
 !
 ! 76 2007-03-29 00:58:32Z raasch
Index: palm/trunk/SOURCE/init_1d_model.f90
===================================================================
--- palm/trunk/SOURCE/init_1d_model.f90	(revision 82)
+++ palm/trunk/SOURCE/init_1d_model.f90	(revision 83)
@@ -4,10 +4,13 @@
 ! Actual revisions:
 ! -----------------
-! Preprocessor strings for different linux clusters changed to "lc",
-! routine local_flush is used for buffer flushing
+! 
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 82 2007-04-16 15:40:52Z raasch
+! Preprocessor strings for different linux clusters changed to "lc",
+! routine local_flush is used for buffer flushing
 !
 ! 75 2007-03-22 09:54:05Z raasch
Index: palm/trunk/SOURCE/init_dvrp.f90
===================================================================
--- palm/trunk/SOURCE/init_dvrp.f90	(revision 82)
+++ palm/trunk/SOURCE/init_dvrp.f90	(revision 83)
@@ -4,6 +4,4 @@
 ! Actual revisions:
 ! -----------------
-! Preprocessor strings for different linux clusters changed to "lc",
-! routine local_flush is used for buffer flushing
 ! Test output of isosurface on camera file
 ! TEST: print* statements
@@ -13,4 +11,8 @@
 ! -----------------
 ! $Id$
+!
+! 82 2007-04-16 15:40:52Z raasch
+! Preprocessor strings for different linux clusters changed to "lc",
+! routine local_flush is used for buffer flushing
 !
 ! 17 2007-02-19 01:57:39Z raasch
Index: palm/trunk/SOURCE/init_particles.f90
===================================================================
--- palm/trunk/SOURCE/init_particles.f90	(revision 82)
+++ palm/trunk/SOURCE/init_particles.f90	(revision 83)
@@ -4,9 +4,12 @@
 ! Actual revisions:
 ! -----------------
-! Preprocessor directives for old systems removed
+! 
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 82 2007-04-16 15:40:52Z raasch
+! Preprocessor directives for old systems removed
 !
 ! 70 2007-03-18 23:46:30Z raasch
Index: palm/trunk/SOURCE/init_pegrid.f90
===================================================================
--- palm/trunk/SOURCE/init_pegrid.f90	(revision 82)
+++ palm/trunk/SOURCE/init_pegrid.f90	(revision 83)
@@ -4,10 +4,13 @@
 ! Actual revisions:
 ! -----------------
-! Cpp-directive lcmuk changed to intel_openmp_bug, setting of host on lcmuk by
-! cpp-directive removed
+! 
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 82 2007-04-16 15:40:52Z raasch
+! Cpp-directive lcmuk changed to intel_openmp_bug, setting of host on lcmuk by
+! cpp-directive removed
 !
 ! 75 2007-03-22 09:54:05Z raasch
Index: palm/trunk/SOURCE/local_getenv.f90
===================================================================
--- palm/trunk/SOURCE/local_getenv.f90	(revision 82)
+++ palm/trunk/SOURCE/local_getenv.f90	(revision 83)
@@ -4,9 +4,13 @@
 ! Actual revisions:
 ! -----------------
-! Preprocessor directives for old systems removed
+! 
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 82 2007-04-16 15:40:52Z raasch
+! Preprocessor directives for old systems removed
+!
 ! RCS Log replace by Id keyword, revision history cleaned up
 !
Index: palm/trunk/SOURCE/local_system.f90
===================================================================
--- palm/trunk/SOURCE/local_system.f90	(revision 82)
+++ palm/trunk/SOURCE/local_system.f90	(revision 83)
@@ -4,9 +4,13 @@
 ! Actual revisions:
 ! -----------------
-! Preprocessor directives for old systems removed
+! 
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 82 2007-04-16 15:40:52Z raasch
+! Preprocessor directives for old systems removed
+!
 ! RCS Log replace by Id keyword, revision history cleaned up
 !
Index: palm/trunk/SOURCE/local_tremain.f90
===================================================================
--- palm/trunk/SOURCE/local_tremain.f90	(revision 82)
+++ palm/trunk/SOURCE/local_tremain.f90	(revision 83)
@@ -4,10 +4,14 @@
 ! Actual revisions:
 ! -----------------
-! Preprocessor strings for different linux clusters changed to "lc",
-! preprocessor directives for old systems removed
+! 
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 82 2007-04-16 15:40:52Z raasch
+! Preprocessor strings for different linux clusters changed to "lc",
+! preprocessor directives for old systems removed
+!
 ! RCS Log replace by Id keyword, revision history cleaned up
 !
Index: palm/trunk/SOURCE/local_tremain_ini.f90
===================================================================
--- palm/trunk/SOURCE/local_tremain_ini.f90	(revision 82)
+++ palm/trunk/SOURCE/local_tremain_ini.f90	(revision 83)
@@ -4,9 +4,13 @@
 ! Actual revisions:
 ! -----------------
-! Cpp-directive lctit renamed lc
+! 
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 82 2007-04-16 15:40:52Z raasch
+! Cpp-directive lctit renamed lc
+!
 ! RCS Log replace by Id keyword, revision history cleaned up
 !
Index: palm/trunk/SOURCE/modules.f90
===================================================================
--- palm/trunk/SOURCE/modules.f90	(revision 82)
+++ palm/trunk/SOURCE/modules.f90	(revision 83)
@@ -5,10 +5,13 @@
 ! Actual revisions:
 ! -----------------
-! +return_addres, return_username
-! Cpp-directive lcmuk renamed lc
+! 
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 82 2007-04-16 15:40:52Z raasch
+! +return_addres, return_username
+! Cpp-directive lcmuk renamed lc
 !
 ! 75 2007-03-22 09:54:05Z raasch
Index: palm/trunk/SOURCE/palm.f90
===================================================================
--- palm/trunk/SOURCE/palm.f90	(revision 82)
+++ palm/trunk/SOURCE/palm.f90	(revision 83)
@@ -63,5 +63,5 @@
     INTEGER           ::  i, run_description_header_i(80)
 
-    version = 'PALM 3.2'
+    version = 'PALM 3.2a'
 
 #if defined( __parallel )
Index: palm/trunk/SOURCE/parin.f90
===================================================================
--- palm/trunk/SOURCE/parin.f90	(revision 82)
+++ palm/trunk/SOURCE/parin.f90	(revision 83)
@@ -4,9 +4,12 @@
 ! Actual revisions:
 ! -----------------
-! +return_addres, return_username, use_seperate_pe_for_dvrp_output in envpar
+! 
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 82 2007-04-16 15:40:52Z raasch
+! +return_addres, return_username in envpar
 !
 ! 75 2007-03-22 09:54:05Z raasch
@@ -121,6 +124,7 @@
 
 
-    NAMELIST /envpar/  host, maximum_cpu_time_allowed, revision, return_addres, &
-                       return_username, run_identifier, tasks_per_node, write_binary
+    NAMELIST /envpar/  host, maximum_cpu_time_allowed, revision, return_addres,&
+                       return_username, run_identifier, tasks_per_node, &
+                       write_binary
 
 
Index: palm/trunk/SOURCE/run_control.f90
===================================================================
--- palm/trunk/SOURCE/run_control.f90	(revision 82)
+++ palm/trunk/SOURCE/run_control.f90	(revision 83)
@@ -4,10 +4,14 @@
 ! Actual revisions:
 ! -----------------
-! Preprocessor strings for different linux clusters changed to "lc",
-! routine local_flush is used for buffer flushing
+! 
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 82 2007-04-16 15:40:52Z raasch
+! Preprocessor strings for different linux clusters changed to "lc",
+! routine local_flush is used for buffer flushing
+!
 ! RCS Log replace by Id keyword, revision history cleaned up
 !
